{
	"Version":1,
	"Guid":"180d1b3d-e5b1-4948-ac1b-acc2ae546974",
	"Name":"Helldiverized Cape Archive v1.8",
	"Description":"Black & yellow Helldiverzed LUT edits for most vanilla capes",
	"IconPath":"Key Art/Cole.png",
	"Options":[
		{
		"Name":"Against the Tyrant Cloud",
		"Description":"",
		"Image":"Key Art/Tyrant Cloud.png",
		"Include":["Against the Tyrant Cloud (HD)"]
		},
		{
		"Name":"Agent of Oblivion",
		"Description":"",
		"Image":"Key Art/Agent of Oblivion.png",
		"Include":["Agent of Oblivion (HD)"]
		},
		{
		"Name":"Badge of Order",
		"Description":"",
		"Image":"Key Art/Badge of Order.png",
		"Include":["Badge of Order (HD)"]
		},
		{
		"Name":"Bastion of Integrity",
		"Description":"",
		"Image":"Key Art/Bastion of Integrity.png",
		"Include":["Bastion of Integrity (HD)"]
		},
		{
		"Name":"Botslayer",
		"Description":"",
		"Image":"Key Art/Botslayer.png",
		"Include":["Botslayer (HD)"]
		},
		{
		"Name":"Conductor of Brilliance",
		"Description":"",
		"Image":"Key Art/Conductor of Brilliance.png",
		"Include":["Conductor of Brilliance (HD)"]
		},
		{
		"Name":"Cover of Darkness",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Cover of Darkness.png",
			"Include":["Darkness (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Cover of Darkness v2.png",
			"Include":["Cover of Darkness (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Crest of the Unsullied",
		"Description":"",
		"Image":"Key Art/Crest of the Unsullied HD.png",
		"Include":["Crest of the Unsullied (HD)"]
		},
		{
		"Name":"Cresting Honor",
		"Description":"",
		"Image":"Key Art/Cresting Honor.png",
		"Include":["Cresting Honor (HD)"]
		},
		{
		"Name":"Defender of Our Dream",
		"Description":"",
		"Image":"Key Art/Defender of the Dream.png",
		"Include":["Defender of our Dream (HD)"]
		},
		{
		"Name":"De-Foresters Sailcloth",
		"Description":"",
		"Image":"Key Art/Sailcloth.png",
		"Include":["Sailcloth (HD)"]
		},
		{
		"Name":"Dignity of Toil",
		"Description":"",
		"Image":"Key Art/Dignity of Toil HD.png",
		"Include":["Dignity of Toil (HD)"]
		},
		{
		"Name":"Dissident's Nightmare",
		"Description":"",
		"Image":"Key Art/Dissident_s Nightmare.png",
		"Include":["Dissident_s Nightmare (HD)"]
		},
		{
		"Name":"Eagle's Fury",
		"Description":"",
		"Image":"Key Art/Eagle_s Fury.png",
		"Include":["Eagle_s Fury (HD)"]
		},
		{
		"Name":"Eternal Corona",
		"Description":"",
		"Image":"Key Art/Eternal Corona.png",
		"Include":["Eternal Corona (HD)"]
		},
		{
		"Name":"Executioner's Canopy",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Executioner_s Canopy.png",
			"Include":["Executioner_s Canopy (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Executioner_s Canopy v2.png",
			"Include":["Executioner_s Canopy (HD) v2"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/Executioner_s Canopy v3.png",
			"Include":["Executioner_s Canopy (HD) v3"]
			}
		    ]
		},
		{
		"Name":"Eye of Freedom",
		"Description":"",
		"Image":"Key Art/Eye of Freedom.png",
		"Include":["Eye of Freedom (HD)"]
		},
		{
		"Name":"Eye of Liberty",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Eye of Liberty.png",
			"Include":["Eye of Liberty (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Eye of Liberty v2.png",
			"Include":["Eye of Liberty (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Eye of the Clandestine",
		"Description":"",
		"Image":"Key Art/Eye of the Clandestine.png",
		"Include":["Eye of the Clandestine (HD)"]
		},
		{
		"Name":"Fallen Hero's Vengeance",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Fallen Hero_s Vengeance.png",
			"Include":["Fallen Hero_s Vengeance (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Fallen Hero v2.png",
			"Include":["Fallen Heros Vengeance (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Federation's Embrace",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Federation_s Embrace.png",
			"Include":["Federation_s Embrace (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Federations Embrace v2.png",
			"Include":["Federations Embrace (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Foe Rent Asunder",
		"Description":"",
		"Image":"Key Art/Foe Rent Asunder.png",
		"Include":["Foe Rent Asunder (HD)"]
		},
		{
		"Name":"Fre Liberam",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Fre Liberam.png",
			"Include":["Fre Liberam (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Fre Liberam v2.png",
			"Include":["Fre Liberam (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Freedom's Tapestry",
		"Description":"",
		"Image":"Key Art/Freedom_s Tapestry.png",
		"Include":["Freedom_s Tapestry (HD)"]
		},
		{
		"Name":"Gilded Quill",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Gilded Quill.png",
			"Include":["Gilded Quill (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Gilded Quill v2.png",
			"Include":["Gilded Quill (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Greatcloak of Rebar Resolve",
		"Description":"",
		"Image":"Key Art/Greatcloack of Rebar Resolve.png",
		"Include":["Greatcloak of Rebar Resolve (HD)"]
		},
		{
		"Name":"Holder of the Yellow Line",
		"Description":"",
		"Image":"Key Art/Holder of the Yellow Line.png",
		"Include":["Holder of the Yellow Line (HD)"]
		},
		{
		"Name":"Honored Heirloom",
		"Description":"",
		"Image":"Key Art/Honored Heirloom.png",
		"Include":["Honored Heirloom (HD)"]
		},
		{
		"Name":"Humble Regalia",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Humble Regalia.png",
			"Include":["Humble Regalia (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Humble Regalia v2.png",
			"Include":["Humble Regalia (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Ingress-81",
		"Description":"",
		"Image":"Key Art/Ingress-81.png",
		"Include":["Ingress (HD)"]
		},
		{
		"Name":"Light of Eternal Liberty",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Light of Eternal Liberty.png",
			"Include":["Light of Eternal Liberty (HD) FIX"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Light of Eternal Liberty v2.png",
			"Include":["Light of Eternal Liberty (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Mantle of True Citizenship",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Mantle of True Citizenship.png",
			"Include":["Mantle of True Citizenship (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Mantle of True Citizenship v2.png",
			"Include":["Mantle of True Citizenship (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Mark of the Constrictor",
		"Description":"",
		"Image":"Key Art/Mark of the Constrictor.png",
		"Include":["Mark of the Constrictor (HD)"]
		},
		{
		"Name":"Mark of the Crimson Fang",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Mark of the Crimson Fang.png",
			"Include":["Mark of the Crimson Fang (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Mark of the Crimson Fang v2.png",
			"Include":["Mark of the Crimson Fang (HD) v2"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/Mark of the Crimson Fang v3.png",
			"Include":["Mark of the Crimson Fang (HD) v3"]
			},
			{
			"Name":"v4",
			"Description":"",
			"Image":"Key Art/Mark of the Crimson Fang v4.png",
			"Include":["Mark of the Crimson Fang (HD) v4"]
			}
		    ]
		},
		{
		"Name":"Martyris Rex",
		"Description":"",
		"Image":"Key Art/Martyris Rex.png",
		"Include":["Martyris Rex (HD)"]
		},
		{
		"Name":"Miranda's Legacy",
		"Description":"",
		"Image":"Key Art/Miranda_s Legacy.png",
		"Include":["Miranda_s Legacy (HD)"]
		},
		{
		"Name":"Mother Eagle's Wings",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Mother Eagle_s Wings.png",
			"Include":["Mother Eagle_s Wings (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Mother Eagle_s Wings v2.png",
			"Include":["Mother Eagle_s Wings (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Order of the Venerated Ballot",
		"Description":"",
		"Image":"Key Art/Order of the Venerated Ballot.png",
		"Include":["Order of the Venerated Ballot (HD)"]
		},
		{
		"Name":"Over Artifice Triumphant",
		"Description":"",
		"Image":"Key Art/Over Artifice Triumphant.png",
		"Include":["Over Artifice Triumphant (HD)"]
		},
		{
		"Name":"Patient Zero's Remembrance",
		"Description":"",
		"Image":"Key Art/Patient Zero_s Rememberance.png",
		"Include":["Patient Zero_s Remembrance (HD)"]
		},
		{
		"Name":"Per Democrasum",
		"Description":"",
		"Image":"Key Art/Per Democrasum.png",
		"Include":["Per Democrasum (HD)"]
		},
		{
		"Name":"Pillar of the Abyss",
		"Description":"",
		"Image":"Key Art/Pillar of the Abyss.png",
		"Include":["Pillar of the Abyss (HD)"]
		},
		{
		"Name":"Pillars of Freedom",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Pillars of Freedom.png",
			"Include":["Pillars of Freedom (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Pillars of Freedom v2.png",
			"Include":["Pillars of Freedom (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Pinions of Everlasting Glory",
		"Description":"",
		"Image":"Key Art/Pinions of Everlasting Glory.png",
		"Include":["Pinions of Everlasting Glory (HD)"]
		},
		{
		"Name":"Pride of the Whistleblower",
		"Description":"",
		"Image":"Key Art/Pride of the Whistleblower.png",
		"Include":["Pride of the Whistleblower (HD)"]
		},
		{
		"Name":"Proof of Faultless Virtue",
		"Description":"",
		"Image":"Key Art/Proof of Faultless Virtue.png",
		"Include":["Proof of Faultless Virtue (HD)"]
		},
		{
		"Name":"Protector of the Heart",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Protector of the Heart.png",
			"Include":["Protector of the Heart (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Protector of the Heart v2.png",
			"Include":["Protector of the Heart (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Purifying Eclipse",
		"Description":"",
		"Image":"Key Art/Purifying Eclipse.png",
		"Include":["Purifying Eclipse (HD)"]
		},
		{
		"Name":"Rags of the Fashionable",
		"Description":"",
		"Image":"Key Art/Rags of the Fashionable.png",
		"Include":["Rags of the Fashionable (HD)"]
		},
		{
		"Name":"Reaper of Bounties",
		"Description":"",
		"Image":"Key Art/Reaper of Bounties.png",
		"Include":["Reaper of Bounties (HD)"]
		},
		{
		"Name":"Reckoning's Cheer",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Reckonings Cheer (HD).png",
			"Include":["Reckonings Cheer (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Reckonings Cheer v2.png",
			"Include":["Reckonings Cheer (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Rightful Occupier",
		"Description":"",
		"Image":"Key Art/Rightful Occupier.png",
		"Include":["Rightful Occupier (HD)"]
		},
		{
		"Name":"Seal of General Consensus",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Seal of General Consensus.png",
			"Include":["Seal of General Consensus (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Seal of General Consensus v2.png",
			"Include":["Seal of General Consensus (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Schema Laid Bare",
		"Description":"",
		"Image":"Key Art/Schema Laid Bare.png",
		"Include":["Schema Laid Bare (HD)"]
		},
		{
		"Name":"Standard of Safe Distance",
		"Description":"",
		"Image":"Key Art/Standard of Safe Distance.png",
		"Include":["Standard of Safe Distance (HD)"]
		},
		{
		"Name":"Stone-Wrought Perseverance",
		"Description":"",
		"Image":"Key Art/Stone-Wrought Perseverance.png",
		"Include":["Stone Wrought Perseverance (HD)"]
		},
		{
		"Name":"Strength in Our Arms",
		"Description":"",
		"Image":"Key Art/Strength in our Arms.png",
		"Include":["Strength in our Arms (HD)"]
		},
		{
		"Name":"Testament to Attrition",
		"Description":"",
		"Image":"Key Art/Testament to Attrition HD.png",
		"Include":["Testament to Attrition (HD)"]
		},
		{
		"Name":"The Breach",
		"Description":"",
		"Image":"Key Art/The Breach.png",
		"Include":["The Breach (HD)"]
		},
		{
		"Name":"The Cape of Stars and Suffrage + Blazing Samaritan",
		"Description":"LUT edit affects both capes",
		"Image":"Key Art/The Cape of Stars and Suffrage.png",
		"Include":["The Cape of Stars and Suffrage + Blazing Samaritan (HD)"]
		},
		{
		"Name":"Thundering Hooves of Loyalty",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Thundering Hooves.png",
			"Include":["Thundering Hooves of Loyalty (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Thundering Hooves v2.png",
			"Include":["Thundering Hooves of Loyalty (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Tideturner",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Tideturner.png",
			"Include":["Tideturner (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Tideturner v2.png",
			"Include":["Tideturner (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Triangulation Veil",
		"Description":"",
		"Image":"Key Art/Triangulation Veil.png",
		"Include":["Triangulation Veil (HD)"]
		},
		{
		"Name":"Tyrant Hunter",
		"Description":"",
		"Image":"Key Art/Tyrant Hunter.png",
		"Include":["Tyrant Hunter (HD)"]
		},
		{
		"Name":"Veil of the Valorous Vagabond",
		"Description":"",
		"Image":"Key Art/Veil of the Valorous Vagabond.png",
		"Include":["Veil of the Valorous Vagabond (HD)"]
		},
		{
		"Name":"Veridical Ideology",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Veridical Ideology.png",
			"Include":["Veridical Ideology (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Veridical Ideology v2.png",
			"Include":["Veridical Ideology (HD) v2"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/Veridical Ideology v3.png",
			"Include":["Veridical Ideology (HD) v3"]
			}
		    ]
		},
		{
		"Name":"Vison of Freedom",
		"Description":"",
		"Image":"Key Art/Vision of Freedom.png",
		"Include":["Vision of Freedom (HD)"]
		},
		{
		"Name":"Way of the Bandolier",
		"Description":"",
		"Image":"Key Art/Way of the Bandolier.png",
		"Include":["Way of the Bandolier (HD)"]
		},
		{
		"Name":"Wedgeful Tricorn",
		"Description":"",
		"Image":"Key Art/Wedgeful Tricorn.png",
		"Include":["Wedgeful Tricorn (HD)"]
		},
		{
		"Name":"Will of the People",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/Will of the People.png",
			"Include":["Will of the People (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/Will of the People v2.png",
			"Include":["Will of the People (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Windswept Wayfinder",
		"Description":"",
		"Image":"Key Art/Windswept Wayfinder.png",
		"Include":["Windswept Wayfinder (HD)"]
		},
		{
		"Name":"Ingress-81 Decal Fix",
		"Description":"Enable this to prevent the decal from disappearing when NOT using the LUT edit",
		"Image":"",
		"Include":["Ingress-81 Decal Fix"]
		},
		{
		"Name":"Cover of Darkness Decal Toggle",
		"Description":"Enable this to remove all decals from cape",
		"Image":"",
		"Include":["Cover of Darkness Decal Toggle"]
		},
		{
		"Name":"Honored Heirloom Gradient Toggle",
		"Description":"Enable this to remove the chain link gradient effect from cape",
		"Image":"",
		"Include":["Honored Heirloom Toggle Gradient"]
		},
		{
		"Name":"Fallen Hero's Vengeance Decal Toggle",
		"Description":"Enable this for white skull decal, disable for yellow",
		"Image":"",
		"Include":["Fallen Heros Vengeance Toggle Decal White"]
		},
	]
}
			